export declare class SkipForwardButton extends shaka.ui.Element {
    private button;
    constructor(parent: HTMLElement, controls: shaka.ui.Controls);
}
export declare class SkipForwardButtonFactory {
    create(rootElement: HTMLElement, controls: shaka.ui.Controls): SkipForwardButton;
}
